Subject: RE:Message from Walmart.com Customer, Ref ID: C07320E3AE844F47A034D87D63888471 #Ref 20241118003424097
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Nov 2024 08:11:24 -0800

Hello Amber,

Thank you for reaching out. Unfortunately, we do not have an exchange policy. However, you may request a return for a refund.  You can process a return request by following the instructions below:

1. Go to your profile or account.

2. Click on "My purchases."

3. Click on the item you want to return.

4. Click on the return button.

Please let me know if you need further assistance, and I will be happy to assist you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Amber Holte

Am I able to do exchange as I thought I had picked the queen size but it turns out to be full size which of course will not work?!?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: C07320E3AE844F47A034D87D63888471